 .u-section-1 {
  min-height: 0;
}

.u-section-1 .u-shape-1 {
  height: 429px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-left-radius: 20px;
  --bottom-right-radius: 20px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-image-1 {
  height: 680px;
  width: 1140px;
  --radius: 30px;
  margin: -347px auto 0;
}

.u-section-1 .u-group-1 {
  width: 870px;
  min-height: 372px;
  height: auto;
  background-image: none;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
  margin: -109px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1097px;
  }

  .u-section-1 .u-image-1 {
    height: 561px;
    width: 940px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-group-1 {
    width: 759px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: 10px;
    height: auto;
  }

  .u-section-1 .u-text-1 {
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1017px;
  }

  .u-section-1 .u-image-1 {
    height: 477px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    width: 656px;
    margin-top: -76px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 897px;
  }

  .u-section-1 .u-image-1 {
    height: 357px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 44px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 876px;
  }

  .u-section-1 .u-image-1 {
    height: 251px;
    width: 340px;
    margin-top: -373px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1313px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 593px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-2 .u-list-item-1 {
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-2 .u-list-item-2 {
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

.u-section-2 .u-list-item-3 {
  filter: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 0% 32.94%;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

.u-section-2 .u-list-2 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 20px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-2 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 593px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-8 {
  margin: 17px auto 0;
}

.u-section-2 .u-list-item-5 {
  background-size: auto;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-10 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

.u-section-2 .u-list-item-6 {
  background-size: auto;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 49.72% 32.94%;
}

.u-section-2 .u-text-11 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-text-12 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 489px;
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }

  .u-section-2 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-1 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-2 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-item-3 {
    background-size: auto;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-3 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 489px;
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }

  .u-section-2 .u-list-item-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-4 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-item-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-5 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-list-item-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-image-6 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1124px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-2 .u-image-1 {
    height: 335px;
  }

  .u-section-2 .u-image-2 {
    height: 335px;
  }

  .u-section-2 .u-image-3 {
    height: 335px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1124px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-2 .u-image-4 {
    height: 335px;
  }

  .u-section-2 .u-image-5 {
    height: 335px;
  }

  .u-section-2 .u-image-6 {
    height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 581px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 581px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 581px;
  }

  .u-section-2 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 581px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 581px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 581px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 358px;
  }

  .u-section-2 .u-image-2 {
    height: 358px;
  }

  .u-section-2 .u-image-3 {
    height: 358px;
  }

  .u-section-2 .u-image-4 {
    height: 358px;
  }

  .u-section-2 .u-image-5 {
    height: 358px;
  }

  .u-section-2 .u-image-6 {
    height: 358px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 613px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  grid-auto-rows: 100%;
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 14.6667px));
  min-height: 593px;
  --gap: 22px;
  grid-auto-columns: calc(33.3333% - 14.6667px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 0.13%;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 17px auto 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 50% 11.55%;
}

.u-section-3 .u-text-3 {
  text-transform: none;
  letter-spacing: normal;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-3 .u-text-4 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

.u-section-3 .u-list-item-3 {
  background-size: auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-3 {
  height: 357px;
  margin-top: 0;
  margin-bottom: 0;
  object-position: 0% 36.44%;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-3 .u-text-6 {
  text-transform: none;
  letter-spacing: normal;
  font-size: 1.25rem;
  margin: 17px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14.666666666666666px));
    min-height: 489px;
    grid-auto-columns: calc(33.333333333333336% - 14.666666666666666px);
  }

  .u-section-3 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-1 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-2 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-3 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-image-3 {
    height: 283px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 11px));
    min-height: 1124px;
    grid-auto-columns: calc(50% - 11px);
  }

  .u-section-3 .u-image-1 {
    height: 335px;
  }

  .u-section-3 .u-image-2 {
    height: 335px;
  }

  .u-section-3 .u-image-3 {
    height: 335px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 581px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 581px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 358px;
  }

  .u-section-3 .u-image-2 {
    height: 358px;
  }

  .u-section-3 .u-image-3 {
    height: 358px;
  }
}